Sejre

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC62020-11-232021-02-027160014-31118
RFC52019-09-012019-10-063550012-11115
RFC52009-04-132009-05-032050013-31015
RFC52022-08-052022-09-04305008-1715
RFC42007-07-182007-08-051840013-11212
RFC42014-04-042014-04-20164009-2712
RFC42010-04-112010-04-26154007-1612
RFC42012-12-082013-03-17994007-1612
RFC32024-10-202024-11-021330010-199
RFC32024-03-312024-04-141430011-479

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215